:root { 
    --couleur-emphase: #FFD563;
    --police-titre: open sans, sans-serif;
    --police-texte: arial, sans-serif;
}

#intro .container-mid a:hover, #intro .container-mid a:active,
#intro .container-mid a:focus { color: var(--couleur-texte) !important; }

.work .showcase .item .info .container-mid h5 { color: var(--couleur-texte);}

/* Les tableau dans le texte */
.table > tbody > tr > td { padding: 1em; border: 0 !important; vertical-align: middle; }